Bug 725991 - No poms available for gdata-java
Summary: No poms available for gdata-java
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdata-java
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sandro Mathys
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 728131
TreeView+ depends on / blocked
 
Reported: 2011-07-27 09:11 UTC by Marek Goldmann
Modified: 2011-08-24 06:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-24 06:19:41 UTC


Attachments (Terms of Use)
Depmap for gdata-core.jar (2.62 KB, patch)
2011-08-03 18:04 UTC, Marek Goldmann
no flags Details | Diff

Description Marek Goldmann 2011-07-27 09:11:45 UTC
Description of problem:

testng requires gdata poms to run:

https://gist.github.com/1106551

Please add at least POM files for com.google.gdata:gdata-core artifact.

Version-Release number of selected component (if applicable):

gdata-java.noarch 0:1.45.0-1.fc16

Comment 1 Alexander Kurtakov 2011-07-29 09:19:03 UTC
Marek, please provide a patch for that and if Sandro is too busy with other things I'll apply it.

Comment 2 Sandro Mathys 2011-07-31 08:50:10 UTC
I was planning to look into this as soon as I find time for it but I'm not really good with POMs so chances I get this working aren't too good. Therefore a patch would be great, sending it upstream would be perfect.

Comment 3 Marek Goldmann 2011-08-03 18:04:24 UTC
Created attachment 516557 [details]
Depmap for gdata-core.jar

I've attached a patch. You can apply it against master - this adds maven functionality for gdata-core.jar in which I'm specifically interested. This patch fixes my issues.

Comment 4 Marek Goldmann 2011-08-18 13:02:36 UTC
Ping?

Comment 5 Sandro Mathys 2011-08-23 20:17:01 UTC
Alexander, can you please apply this patch? I'd really appreciate the help.

Comment 6 Alexander Kurtakov 2011-08-24 06:19:41 UTC
(In reply to comment #5)
> Alexander, can you please apply this patch? I'd really appreciate the help.

Done in rawhide. http://koji.fedoraproject.org/koji/taskinfo?taskID=3296785


Note You need to log in before you can comment on or make changes to this bug.